    /* FOOTER 01 */
    footer {
        padding-top: 1.625rem;
        background-color: var(--wp--preset--color--cor-3);
    }

    footer a,
    footer {
        color: var(--wp--preset--color--cor-9);
        text-decoration: none;
        transition: all .4s;
    }

    footer #footer_copyright>div {
        max-width: max-content;
    }

    footer #footer_copyright {
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 1rem;
    }

    footer h2 {
        font-size: var(--wp--preset--font-size--fonte-18px);
        margin-bottom: .625rem;
    }

    footer ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
    }

    footer ul a {
        display: inline-block;
        padding: .3125rem 0;
    }

    footer a:hover {
        color: var(--wp--preset--color--cor-3);
    }

    .form_fixed {
        position: fixed;
        bottom: 0;
        background-color: rgba(25, 25, 25, .95);
        width: 100%;
        left: 0;
        z-index: 9999;
    }

    .form_fixed .formulario {
        display: grid;
        grid-template-columns: 232px repeat(3, 1fr) 212px;
        align-items: center;
        gap: 2.5rem;
    }

    .form_fixed .formulario>div {
        margin-bottom: 0;
    }

    .form_fixed .formulario h2 strong {
        font-weight: bold;
    }

    .form_fixed .formulario h2 {
        font-size: var(--wp--preset--font-size--fonte-4);
        font-weight: bold;
        text-transform: uppercase;
        margin-bottom: 0;
        min-height: 64px;

    }

    .form_fixed .formulario .btn-form {
        border-radius: 5px;
        border: none;
        background-color: var(--wp--preset--color--cor-1);
        color: var(--wp--preset--color--cor-9);
        font-weight: 400;
        text-transform: uppercase;
    }

    /* FIM FOOTER 01 */